Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-3446

Details:

A flaw was found in libtpms in versions before 0.8.2. The commonly used integration of libtpms with OpenSSL contained a vulnerability related to the returned IV (initialization vector) when certain symmetric ciphers were used. Instead of returning the last IV it returned the initial IV to the caller, thus weakening the subsequent encryption and decryption steps. The highest threat from this vulnerability is to data confidentiality.

References:

:https://bugzilla.redhat.com/show_bug.cgi?id=1939664
:https://bugzilla.redhat.com/show_bug.cgi?id=1939664